Camorama(1)

NAME
Camorama - GNOME2 Video4Linux viewer

SYNOPSIS
camorama [options]

DESCRIPTION
This manual page documents briefly the camorama command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Camorama is an open-source Video4Linux application with view, record and even effect capabilities.

OPTIONS
Options:

-h  usage

-V  version info

-D  debugging info

-d <video_dev>
    use video_dev instead of /dev/video0

-M  use maximum capture size (depends on camera)

-m  use minimum capture size (depends on camera)

-H  use middle capture size (depends on camera)

-x <width>
    capture width

-y <height>
    capture height

AUTHOR
This manual page was written by Leo Costela Antunes <costela@debian.org>, for the Debian GNU/Linux system (but may be used by others).